Anunciado os requisitos de sistema para Hitman no Linux; placas da AMD são suportadas


Como já mencionamos anteriormente, Hitman (2016) deve ser lançado para Linux na próxima semana, em 16 de fevereiro, e a Feral Interactive, empresa responsável pelo port do game para o sistema do pinguim, acaba de anunciou os requisitos mínimos e recomendados do sistema para você curtir aquela jogatina. E, para a surpresa de muitos, placas de vídeo da AMD são oficialmente suportadas.

Sendo assim, para rodar o game, a desenvolvedora recomenda que, no mínimo, você tenha um processador Intel Core i5-2500K ou AMD FX-8350, 8 GB de memória RAM e uma placa de vídeo NVIDIA GeForce GTX 680, com o driver NVIDIA 375.26, ou uma Radeon R9 270X, juntamente com a biblioteca de gráficos 3D Mesa 13.0.3 (ou versão superior) devidamente instalada.

Mas se você quer obter ainda mais FPS com Hitman, além de jogar com configurações de gráficos do game mais altas, os requisitos recomendados são um processador Intel Core i7 3770, 16 GB de memória RAM e uma GeForce GTX 970 (ou melhor), com o driver NVIDIA 375.26, ou uma AMD R9 290 (ou melhor) com o Mesa 13.0.3 (ou versão superior).

Em seu comunicado, a Feral Interactive menciona apenas o Ubuntu e SteamOS (das Steam Machines) como sistemas operacionais oficialmente suportados, mas, obviamente, outras distribuições Linux também poderão rodar o game.

E você, está ansioso para por as mãos em Hitman na dua distro favorita?


FONTE: PhoronixFeral Interactive

COMENTÁRIOS